/* @font-face {
  font-family: 'edenred' !important;
  src: url('../fonts/edenred.otf') format('otf');
  font-weight: bold;
} */
@font-face {
  font-family: 'Edenred';
  font-weight: 100;
  font-style: normal;
  src: url("../fonts/edenred_light.otf") format("opentype");
}
/** 'Edenred' Bold-Italic **/
@font-face {
  font-family: 'Edenred';
  font-weight: 700;
  font-style: italic;
  src: url("../fonts/edenred.otf") format("opentype");
}
/** 'Edenred'_bold **/
@font-face {
  font-family: 'Edenred';
  font-weight: 800;
  font-style: normal;
  src: url("../fonts/edenred_bold.otf") format("opentype");
}
/** 'Edenred'_light_italic **/
@font-face {
  font-family: 'Edenred';
  font-weight: 800;
  font-style: italic;
  src: url("../fonts/edenred_light_italic.otf") format("opentype");
}
/** 'Edenred'_black **/
@font-face {
  font-family: 'Edenred';
  font-weight: 900;
  font-style: normal;
  src: url("../fonts/edenred_black.otf") format("opentype");
}
/** 'Edenred'_light **/
@font-face {
  font-family: 'Edenred';
  font-weight: 900;
  font-style: italic;
  src: url("../fonts/edenred_light.otf") format("opentype");
}

/** 'Edenred'_medium **/
@font-face {
  font-family: 'Edenred';
  font-weight: 900;
  font-style: italic;
  src: url("../fonts/edenred_medium.otf") format("opentype");
}
/** =================== Ubuntu =================== **/
/** Ubuntu Thin **/
@font-face {
  font-family: Ubuntu;
  font-weight: 100;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Ubuntu-Light.ttf") format("truetype");
}
/** Ubuntu Thin-Italic **/
@font-face {
  font-family: Ubuntu;
  font-weight: 100;
  font-style: italic;
  font-display: swap;
  src: url("../fonts/Ubuntu-LightItalic.ttf") format("truetype");
}
/** Ubuntu ExtraLight **/
@font-face {
  font-family: Ubuntu;
  font-weight: 200;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Ubuntu-Light.ttf") format("truetype");
}
/** Ubuntu ExtraLight-Italic **/
@font-face {
  font-family: Ubuntu;
  font-weight: 200;
  font-style: italic;
  font-display: swap;
  src: url("../fonts/Ubuntu-LightItalic.ttf") format("truetype");
}
/** Ubuntu Light **/
@font-face {
  font-family: Ubuntu;
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Ubuntu-Light.ttf") format("truetype");
}
/** Ubuntu Light-Italic **/
@font-face {
  font-family: Ubuntu;
  font-weight: 300;
  font-style: italic;
  font-display: swap;
  src: url("../fonts/Ubuntu-LightItalic.ttf") format("truetype");
}
/** Ubuntu Regular **/
@font-face {
  font-family: Ubuntu;
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Ubuntu-Regular.ttf") format("truetype");
}
/** Ubuntu Regular-Italic **/
@font-face {
  font-family: Ubuntu;
  font-weight: 400;
  font-style: italic;
  font-display: swap;
  src: url("../fonts/Ubuntu-RegularItalic.ttf") format("truetype");
}
/** Ubuntu Medium **/
@font-face {
  font-family: Ubuntu;
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Ubuntu-Medium.ttf") format("truetype");
}
/** Ubuntu Medium-Italic **/
@font-face {
  font-family: Ubuntu;
  font-weight: 500;
  font-style: italic;
  font-display: swap;
  src: url("../fonts/Ubuntu-MediumItalic.ttf") format("truetype");
}
/** Ubuntu SemiBold **/
@font-face {
  font-family: Ubuntu;
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Ubuntu-Bold.ttf") format("truetype");
}
/** Ubuntu SemiBold-Italic **/
@font-face {
  font-family: Ubuntu;
  font-weight: 600;
  font-style: italic;
  font-display: swap;
  src: url("../fonts/Ubuntu-BoldItalic.ttf") format("truetype");
}
/** Ubuntu Bold **/
@font-face {
  font-family: Ubuntu;
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Ubuntu-Bold.ttf") format("truetype");
}
/** Ubuntu Bold-Italic **/
@font-face {
  font-family: Ubuntu;
  font-weight: 700;
  font-style: italic;
  font-display: swap;
  src: url("../fonts/Ubuntu-BoldItalic.ttf") format("truetype");
}
/** Ubuntu ExtraBold **/
@font-face {
  font-family: Ubuntu;
  font-weight: 800;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Ubuntu-Bold.ttf") format("truetype");
}
/** Ubuntu ExtraBold-Italic **/
@font-face {
  font-family: Ubuntu;
  font-weight: 800;
  font-style: italic;
  font-display: swap;
  src: url("../fonts/Ubuntu-BoldItalic.ttf") format("truetype");
}
/** Ubuntu Black **/
@font-face {
  font-family: Ubuntu;
  font-weight: 900;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Ubuntu-Bold.ttf") format("truetype");
}
/** Ubuntu Black-Italic **/
@font-face {
  font-family: Ubuntu;
  font-weight: 900;
  font-style: italic;
  font-display: swap;
  src: url("../fonts/Ubuntu-BoldItalic.ttf") format("truetype");
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #f1f7ff;
  font-weight: 500;
  font-family: 'edenred' !important;
}

p {
  color: #000 !important;
}

.font-ubuntu{
  font-family: 'ubuntu' !important;
}

.font-weight-500{
  font-weight: 500 !important;
}
/* button{
  font-family: 'ubuntu' !important;
} */

.input-height {
  height: 45px;
}
.div-container {
  background: #f1f7ff;
  border-top-right-radius: 15px;
  border-top-left-radius: 15px;
}
.text-decoration-underline {
  text-decoration: underline;
}

.edenred-border-bottom {
  border-bottom: 3px solid #f72717 !important;
}
.edenred-border-bottom-black {
  border-bottom: 1px dashed #000 !important;
}

.div-inner {
  border-bottom: 1px dashed #000;
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-weight: 400;
  line-height: normal;
}

h3 {
  font-size: 1.25rem !important;
}

b,
strong {
  font-weight: 700;
}

a {
    color: #007bff;
    font-weight: 500;
}

.btn-primary {
  border: 3px solid #0d8aff !important;
  background: #fff !important;
  color: #000 !important;
  border-radius: 25px;
}
.login-form-control {
  height: 45px !important;
  border: 2px solid #c5c9cf !important;
  border-radius: 8px !important;
}
.login-form-control:focus {
  outline: 0 !important;
  box-shadow: none !important;
}
::placeholder {
  color: #000 !important;
  opacity: 1; /* Firefox */
}

::-ms-input-placeholder { /* Edge 12-18 */
  color: #000 !important;
}
.center-aligned {
    top: 25%;
    position: absolute;
    left: 23%;
}
.center-aligned-login {
    top: 15%;
    position: absolute;
    left: 20%;
}
.login-container-border {
    border-top: 6px solid #f72717 !important;
    border-radius: 15px;
}
.bottom-0 {
    bottom:0;
}
.nav-link-text {
    font-size: 18px;
}
.link-text {
    color: #007bff;
    font-weight: 500;
}
@media (min-width:320px) and (max-width:1023px){
    .font_18px{
        font-size: 18px !important;
    }
}
.validation-summary-errors ul {
    list-style-type: none;
    padding-left: 0px;
}
}
.btn-custom {
    border: 3px solid #6d7787 !important;
   /* background-color: #6d7787 !important;*/
    color: #000 !important;
    border-radius: 25px !important; 
}
.btn-custom:hover {
    border: 3px solid #6d7787 !important;
     background-color: #6d7787 !important;
    color: #fff !important;
    border-radius: 25px !important;
}
.font_24px{
    font-size: 24px !important;
}
.text-decoration-underline{
  text-decoration: underline !important;
}